| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_idct_controller Struct Reference

## Public Attributes
struct jpeg_inverse_dct | pub
int | cur_method [MAX_COMPONENTS]

## Detailed Description

Definition at line 43 of file jddctmgr.c.

## Member Data Documentation

int my_idct_controller::cur_method[MAX_COMPONENTS]

Definition at line 51 of file jddctmgr.c.

struct jpeg_inverse_dct my_idct_controller::pub

Definition at line 44 of file jddctmgr.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jddctmgr.c